@charset "utf-8";
/* CSS Document */

html {
  box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}
body {
    margin: 0px;
    background-color: #252525;
}
.container {
  overflow: auto;
}
.underline {
  text-decoration: underline;
}
a {
  text-decoration: none; /* no underline */
}
a:link {
  color: #ffd4aa;
}
a:visited {
  color: #DDD;
}
a:hover {
  color: #FFF;
}
a:active {
  color: #ffd4aa;
}
a {
  cursor: pointer;
}
body, td, th {
  font-family: "Poppins ExtraLight";
  font-size: 14pt;
  color: #EEE;
}
a img {
  border: none;
  text-decoration: none;
    
}
a.image-border {
  text-decoration: none;
  border: 0 none;
}
li {
  margin-left: 0;
  margin-right: 0;
  line-height: 1.9em;}
ul {
  clear: both;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
#li {
  line-height: 1.7em;
}

.justify {
    text-align: justify;
}
.center {
    margin: 0 auto;
}
.z-index_300 {
    z-index: 300; 
}
.border_radius_15 {
    border-radius: 15px;
}
.border_radius_20 {
    border-radius: 20px;
}
.color_black {
    color: black !important;
}
.color_white {
    color: white !important;
}
.color_blue {
    color: #03C !important;
}
.ariel_black {
  font-family: "Ariel";
}
.margin_right_10 {
    margin-right: 10px;
}
.margin_bottom_30 {
    margin-bottom: 30px !important;
}
.box_around_text_invisible_padding_margin{
    display: block;
    clear:both;
    text-align: center;
    padding: 30px 10px 30px 10px;
    margin: 20px 10px 30px 10px;
}
SingleWidthContent_Services {
  width: 100%;
  margin-bottom: 76px;
  text-align: center;
}
.max-width-70 {
  max-width: 70%;
}
.max-width-700px {
  max-width: 700px;
}
.fill-height-or-more {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.fill-height-or-more > div {
  /* these are the flex items */
  flex: 1 1 auto;
}
.margin-bottom_50px {
  margin-bottom: 50px;
}
.sidebar-left {
  overflow: auto;
}
.Gruppo_Xtra_Large {
  font-family: Gruppo;
  font-size: 24pt;
  color: #FFF;
  font-weight: bold;
}

.menu-wrapper {
}
/*.socialmediabuttons {
	z-index: 10; 
	position:fixed; 
	top: 50px; 
	right: 0.4%; 
	width: 115px;
	float: right	
}*/
.back-to-top:hover {
  text-decoration: none;
  transition: opacity .15s linear;
  opacity: 0.85;
}
.outerwrapper {
  clear: both;
  float: right;
  margin-left: 0px;
}
.innerwrapper {
  height: 170px;
  clear: both;
}
#EditableContentContainer {
  clear: both;
  min-height: 40px;
  width: 100%;
  background-color: #252525;
  border-radius: 20px;
  margin-top: 6px;
}
.bkg_252525_Rounded_corner_20px {
  min-height: 40px;
  background-color: #252525;
  border-radius: 20px;
}
.bkg_252525 {
  background-color: #252525;
  min-height: 20px;
}
.bkg_252525_Rounded_corner_Top {
  border-radius: 20px 20px 0 0;
  background-color: #252525;
  min-height: 20px;
  margin: 6px 0 0 0;
}
.bkg_252525_Rounded_corner_Top_Left {
  border-top-left-radius: 20px;
  background-color: #252525;
  min-height: 20px;
}
.bkg_252525_Rounded_corner_Top_Right {
  border-top-right-radius: 20px;
  background-color: #252525;
  min-height: 20px;
}
.bkg_252525_Rounded_corners_Bottom {
  border-radius: 0 0 20px 20px;
  background-color: #252525;
  min-height: 40px;
}
.bkg_292929_Rounded_Corner_Footer {
  min-height: 40px;
  background-color: #252525;
  border-radius: 20px;
  padding: 25px 0 25px 0;
  margin: 0 0 1% 0;
}
.bkg_202020_Rounded_Corner_padding_25top_30bottom {
  background-color: #252525;
  border-radius: 20px;
  padding: 30px 0 35px 0;
  margin: 0 0 0.5% 0;
}
.bkg_202020_padding_25top_30_bottom {
  background-color: #252525;
  padding: 30px 0 35px 0;
  margin: 0 0 0.5% 0;
}
.bkg_grey_with_Rounded_Corner {
  border-radius: 20px;
  padding: 20px;
  background-color: #252525;
}
#Share {
  margin: 0 auto;
  width: 260px;
}
.Share {
  clear: both;
  margin: 0 auto;
  width: 260px;
}
.gridContainer.clearfix .bkg_252525_Rounded_corner_Top TR TD #CenterWideTablet {}
.gridContainer.clearfix .bkg_252525_Rounded_corner_Top TR TD #CenterWideTablet TABLE TR TD P {
  text-align: justify;
}
.justify {
  text-align: justify;
}
.padding-left {
  padding-left: 5%;
}
.padding-right {
  padding-right: 5%;
}
.padding_top_1em {
  padding-top: 1em;
}
.padding_top-n-bott_1em {
  padding-top: 1em;
  padding-bottom: 1em;
}
.padding-right_1em {
  padding-right: 1em;
}
.padding-bottom_1em {
  padding-bottom: 1em;
}
.padding_left_1em {
  padding-left: 1em;
}
.margin {
  margin: 1.3em;
}
.margin-right {
  margin-right: 2em;
}
.margin-bottom {
  margin-bottom: 2em;
}
.margin-bottom4em {
  margin-bottom: 4em;
}
#murals {
  width: 100%;
  float: left;
}
#services {
  width: 100%;
  float: left;
}
#shop {
  width: 33.333%;
  float: left;
}
#introduce {
  margin-top: 30px;
}
#footer_inner_container {
  margin: 0 15px 0 15px;
}
#video {
  border: none;
}
.italic {
  font-style: italic;
}
.font-weight-bold {
  font-weight: bold;
}
/* Aligning and Centering */
.centre-image {
  margin-left: auto !important;
  margin-right: auto !important;
}
.padding8 {
  padding: 0 8px 0 8px;
}
.paddingsides-10pc {
  padding: 0 10% 0 10%;
}
.margin8 {
  margin: 0 8px 0 8px;
}
.centered {
  margin: 0 auto;
}
.text-align-center {
    text-align: center;
}
/* Menu Fixing CSS */
.navbar-fixed-top {
  position: fixed;
}
.clearboth {
  clear: both;
}
.a2a_floating_style {
  background-color: transparent !important;
}
div.centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}
.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}
.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Multi Column Layout 
=============================================*/
/*  SECTIONS  ============================================================================= */
.section {
    clear: both;
    padding: 0 2%;
    margin: 0 1%;
}
/*  GROUPING  ============================================================================= */
.group:before, .group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
/*  GRID COLUMN SETUP   ==================================================================== */
.mh_167 {
    min-height: 167px;
}
.mh_76 {
    min-height: 76px;
}
.col {
    display: block;
    float:left;
    
/* DON'T TOUCH For centred grid of 3>>   */
    margin: 1% 0px;
    padding:0.7%;
}
.col:first-child {
    margin-left: 0;
} /* all browsers except IE6 and lower */
@media only screen and (max-width : 767px ){
  #centered_inner-div {
    display: inline-block;
    margin: 10px auto 17px;
    width: 80%;
    max-width: 80%;
    padding: 18px 20px 18px 20px;
    text-align: center;
    border-radius: 15px;
    background-color: #444;
  }
}
/*  REMOVE MARGINS GO FULL WIDTH AT 767 PIXELS AND BELOW*/
@media only screen and (max-width : 767px ){
  .col {
    margin: 0 0 0 0;
  }
  .standard_box_outline_PLAIN-padding_margin {
    margin: 20px 5% 20px 5%;
    border: 1px solid #AAA;
    border-radius: 15px;
    padding: 1em;
    background-color: #333;
  }
  .standard_box_outline_padding_margin_white {
    float: left;
    width: 96% !important;
    padding: 40px 0.5% 40px 0.5% !important;
    border: 1px solid #444;
    text-align: center;
    vertical-align: middle;
    border-radius: 15px;
    margin: 2% 2% 2% 2% !important;
    background-color: #FFF;
  }
  #centered_inner-div {
    display: inline-block;
    margin: 10px auto;
    width: 80%;
    max-width: 80%;
    padding: 18px 20px 18px 20px;
    text-align: center;
    border-radius: 15px;
    background-color: #444;
  }
}
/*  GRID OF THREE   ============================================================================= */
.span_3_of_3 {
  width: 100%;
}
.span_2_of_3 {
  width: 66.13%;
}
.span_1_of_3 {
/* DON'T TOUCH For centred grid of 3>>   */
    width: 33.3333%;
    }
.span_3_of_3_Services {
  width: 12%;
}
.span_2_of_3_Services {
  max-width: 76.0%;
}
.span_1_of_3_Services {
  width: 12%;
  }
.span_1_of_3-a {
  width: 30%;
}
/*  GO FULL WIDTH AT 767 PIXELS AND BELOW */
@media only screen and (max-width : 767px ){
  .span_3_of_3 {
    width: 100%;
  }
  .span_2_of_3 {
    width: 100%;
  }
  .span_1_of_3 {
    width: 100%;
    padding: 0 5px;
  }
  .span_1_of_2 {
    width: 100%;
  }
  .padding_LR_1em {
    padding: 0 1em 0 1em;
  }
}
/*===============================================*/
